GLXPCIB(4)

NAME
glxpcib - AMD CS5536 PCI-ISA bridge with timecounter

SYNOPSIS
glxpcib* at pci?
glxclk* at glxpcib?
isa* at glxpcib?

DESCRIPTION
The glxpcib driver provides support for the AMD Geode CS5536 Companion chip. This device contains a number of components, including a PCI-ISA bridge. Besides the core functionality, the glxpcib driver implements a 32-bit 3.5 MHz timecounter.

SEE ALSO
glxclk(4), intro(4), isa(4), pci(4), pcib(4), gpioctl(8)

HISTORY
The glxpcib driver first appeared in OpenBSD 4.3 on the i386 platform.

AUTHORS
-nosplit The glxpcib driver was written by Michael Shalayeff.